@media screen and (max-width: 900px) {
  * {
    transition: all 0.8s ease-in-out;
  }

  nav {
    width: 100%;
    justify-content: center;
    padding-right: 0;
    margin-right: 0;
  }

  .profile-socials {
    gap: 30px;
  }

  .profile-container img {
    height: 290px;
    width: 225px;
    border-radius: 7px;
  }

  .profile-container {
    gap: 50px;
  }

  .greetings {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 30px;
  }

  .name {
    font-family: "Exo", sans-serif;
    font-weight: 700;
    font-size: 40px;
  }

  .position,
  .job {
    font-family: "Exo", sans-serif;
    font-weight: 700;
    font-size: 30px;
  }

  .socials-row1 {
    gap: 10px;
  }

  .socials-row1 img {
    height: 38px;
    width: 38px;
  }

  .discord-row img {
    height: 38px;
    width: 38px;
  }

  .form-cv{
    gap: 70px;
  }
}
